Skip to content

直播榜单-直播间带货达人榜

简介

获取 TikTok 直播间带货达人榜单数据,支持以下功能:

  • 支持设置过滤参数
  • 支持设置结果排序方式

接口

bash
    POST /live/v1/rank/topCreator

request body

字段类型必选描述
filterobject过滤参数
orderbyobject排序参数
pageinteger默认:1
pagesizeinteger默认:10

page * pagesize <= 500

pagesize 范围 [1, 100]

filter可选值

字段类型必选描述
regionstring国家/地区
product_category_idinteger商品分类(一级)
creator_category_idinteger达人分类
date_infoobject日期信息:{"type":"day","value":"2025-02-01"}

region 范围: ['US','GB','MX','ES','DE','IT','FR','ID','VN','MY','TH','PH','BR','JP','SG']

orderby可选值

字段必选描述
units_sold销量(desc)
gmv销售额(desc)

request example

bash
curl 'https://openapi.fastmoss.com/live/v1/rank/topCreator' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "US",
        "product_category_id": 14,
        # "creator_category_id": 2,
        "date_info": {
            "type": "day",
            "value": "2026-04-01"
        }
        #,
        # "date_info": {
        #     "type": "week",
        #     "value": "2026-14"
        # },
        # "date_info": {
        #     "type": "month",
        #     "value": "2026-03"
        # }
    },
    "orderby": [
      {
        "field": "units_sold",
        "order": "desc",
      }
    ],
    "page": 1,
    "pagesize": 10
}'

response body

data.total

结果总条数

data.list

字段类型描述
creatorobject达人信息
top_livearray[object]top销量直播间
sale_product_countinteger动销商品数
live_units_soldinteger直播间总销量
live_gmvinteger直播间总销售额
live_usd_gmvinteger直播间总销售额折合美金
currencystring货币
live_countinteger直播次数

data.list:creator

字段类型描述
uidstring达人id
unique_idstring达人唯一id
nicknamestring达人昵称
avatarstring达人头像URL
regionstring国家/地区
categoryobject达人分类
follower_countinteger达人粉丝数

data.list:top_live

字段类型描述
room_idstring直播间id
uidstring达人ID
regionstring国家/地区
titlestring直播间标题
coverstring直播间封面
units_soldinteger直播间销量
gmvinteger直播间销售额
currencystring货币

response example

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": 7291972001835992106,
          "unique_id": "highlanddaily1",
          "nickname": "highlanddaily1",
          "avatar": "https://s.500fd.com/tt_author/05cf95d47762fb424adeb44051ec003a~c5_300x300.jpeg",
          "region": "US",
          "category": {
            "id": 4,
            "name": "Beauty"
          },
          "follower_count": 77777777
        },
        "sale_product_count": 178,
        "live_units_sold": 57140,
        "live_gmv": 958762.84,
        "live_usd_gmv": 958762.84,
        "currency": "USD",
        "live_count": 6,
        "top_live": [
          {
            "room_id": "7621968386985085727",
            "uid": "7291972001835992106",
            "title": "Spring Glow Up LIVE",
            "region": "US",
            "cover": "https://s.500fd.com/tt_live/7584354100402735927~tplv-obj.image",
            "uints_sold": 72,
            "gmv": 1646.34,
            "currency": "USD"
          },
          {
            "room_id": "7621609989198727966",
            "uid": "7291972001835992106",
            "title": "Spring Glow Up LIVE",
            "region": "US",
            "cover": "https://s.500fd.com/tt_live/7584354100402735927~tplv-obj.image",
            "uints_sold": 20,
            "gmv": 292.64,
            "currency": "USD"
          }
        ]
      }
    ],
    "total": 500,
    "date_type": "week",
    "date_value": "2026-13"
  },
  "message": "",
  "timestamp": 1777297264,
  "request_id": "eeb9aec8-5bd6-2019-da8d-ba53c6946833"
}